---
layout: form
title: Request Assistance
permalink: /request-assistance/
---

<div id="getHelp">
  <h1>Contact us for a security assessment for your organization.</h1>
  <div id="contactMethods">
    <div class="contactMethod">
      <h4>Signal</h4>
      <div class="imageContainer">
        <img class="signalImage" src="/assets/img/signal.png"/>
      </div>
      <p>Signal us at 413-629-8478.<br>Don't have it? <a target="_blank" href="https://signal.org">Get Signal</a></p>
      <div class="securityIndicator">
        <img class="lockImage" src="/assets/img/lock.svg"/>
        <img src="/assets/img/rectangle-green.svg"/>
        <img src="/assets/img/rectangle-green.svg"/>
        <img src="/assets/img/rectangle-green.svg"/>
        <img src="/assets/img/rectangle-green.svg"/>
        <img src="/assets/img/rectangle-green.svg"/>
      </div>
    </div>
    <div class="contactMethod">
      <h4>Form</h4>
      <div class="imageContainer">
        <img class="formImage" src="/assets/img/form.png">
      </div>
      <p>Have more details to share?<br>Fill out the <a target="_blank" href="/request-assistance-form">Request Help Form</a>.</p>
      <div class="securityIndicator">
        <img class="lockImage" src="/assets/img/lock-open.svg"/>
        <img src="/assets/img/rectangle-yellow.svg"/>
        <img src="/assets/img/rectangle-yellow.svg"/>
        <img src="/assets/img/rectangle-yellow.svg"/>
      </div>
    </div>
    <div class="contactMethod">
      <h4>Email</h4>
      <div class="imageContainer">
        <img class="emailImage" src="/assets/img/email.png">
      </div>
      <p>Get in touch via email.<br><a href="mailto:help@dsx.us">help@dsx.us</a></p>
      <div class="securityIndicator">
        <img class="lockImage" src="/assets/img/lock-open.svg"/>
        <img src="/assets/img/rectangle-red.svg"/>
        <img src="/assets/img/rectangle-red.svg"/>
      </div>
    </div>
  </div>
  <div id="becomeProvider">
    <h3>Are you a digital security expert looking to offer help?</h3>
    <p><a href="/become-a-provider">Contact us</a> to learn about joining<br>our provider network.</p>
  </div>
</div>

<style lang="scss" scoped>{% capture to_scss %}@import 'vars';

#getHelp{
    padding: 30px 16px 48px 16px;
    text-align: center;
    @include mq(smd) { padding-top: 24px; padding-bottom: 24px; }

    h1{
        max-width: 1040px;
        text-align: center;
        color: $royal;
        @include mq(smd) { font-size: 48px !important; }
    }

    #contactMethods {
        vertical-align: top;

        .contactMethod {
            text-align: center;
            width: 27%;
            padding: 12px 12px;
            margin: auto 0;
            display: inline-block;
            @include mq(sm) { width: 90%; margin-bottom: 60px; }
            @include mq(md) { width: 45%; margin-bottom: 60px; }

            .imageContainer{
                height: 80px;
                vertical-align: middle;

                .signalImage{
                    height: 80px;
                }

                .formImage{
                    padding-top: 12px;
                    width: 70px;
                }

                .emailImage{
                    padding-top: 6px;
                    width: 70px;
                }
            }

            .securityIndicator{
                margin-top: 10px;

                .lockImage{
                    margin-top: -5px;
                }
            }

            h4{
                margin: 0 auto;
                font-size: 24px;
                text-transform: uppercase;
                text-align: center;
                padding: 12px 0;
                color: $black;
                @include mq(smd) { font-size: 24px; max-width: 80%; margin-bottom: 6px; }
            }

            p{
                color: $black;
                font-size: 15px;
                padding: 0px;
                padding-top: 24px;
                margin: 0 auto;
                line-height: 130%;
            }
        }
    }

    #becomeProvider {
        background-color: $mint;
        max-width: 500px;
        padding: 36px 84px;
        margin-top: 48px;
        display: inline-block;
        @include mq(smd) { padding: 24px 48px; }

        h3{
            color: $royal;
            font-size: 36px;
            line-height: 125%;
        }

        p{
            font-size: 24px;
            line-height: 125%;

            a {
                text-decoration: underline;
            }
        }
    }

}

{% endcapture %}{{ to_scss | scssify }}</style>
